Bug 497399 - (F11XorgBlocker) Fedora 11 X.org blocker
Fedora 11 X.org blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 488980 493104 495770 495908 499792 502077
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-04-23 14:37 EDT by Adam Williamson
Modified: 2014-03-16 23:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 12:58:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2009-04-23 14:37:45 EDT
This is a tracker for X.org bugs blocking the release of Fedora 11. Such bugs should block this bug; this bug in turn blocks F11Blocker.

Do not add comments here; first, check the dependency tree for this bug and see
if your problem is already listed. If not, file a new bug and put "F11XorgBlocker"
(case is unimportant) in the Blocks: field.
Comment 1 Bill Nottingham 2010-01-15 12:58:35 EST
Closing, F11 shipped.

Note You need to log in before you can comment on or make changes to this bug.